<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Library</Type>
	<Profile>
		<Description>ASLUP</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>ASLUP</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>ASLUP</Description>
				<Name>ASLUP</Name>
				<Version>3.0.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.applicationsupportlayer</groupId>
                    <artifactId>aslup</artifactId>
                    <version>3.0.0</version>
                </MavenCoordinates>
				
				<Files>
					<File>ApplicationSupportLibraryUP.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
